
IDI - Instrumentación de radares - Task #1595

Milestone # 1578 (Closed): CGS

Diseño de tarjeta de CGS en Eagle

01/31/2019 02:25 PM - Joaquín Verástegui

Status: Closed Start date: 01/29/2019

Priority: High Due date:  

Assignee: Victor Vásquez % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/04/2019 04:13 PM - Victor Vásquez

- Status changed from New to Resolved

#2 - 02/25/2019 09:15 PM - Joaquín Verástegui

- % Done changed from 0 to 90

#3 - 01/02/2024 02:49 PM - John Rojas

- Status changed from Resolved to Closed
